---
:id: 141117071
:submitters:
- :name: Mitchell Chavez Parraga
  :email: mparrag@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-15 02:45:34.701958000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-14 19:45:34.701958000 Z
:status: processed
:score: 69.5
